none
求助管理员,我是英文系统加MUI包!我怎么升级SP3啊!救命啊! RRS feed

  • 问题

  •  

    求助管理员,我是英文系统加MUI包!我怎么升级SP3啊!救命啊!

    我装IE7.0 8.0时候都要自己改了注册表,总不能这次装SP3也要改注册表吧。

    也希望微软能为我们考虑下啊。。贵MUI包也不能支持SP3吧?难道你们能提供点补丁吗??

    2008年4月30日 3:42

答案

  • 无论 SP3 还是 IE 7,你只能安装英文版。然后再搜索 SP3、IE 7 的语言包进行升级。

     

    建议你最好改用中文版。

    2008年4月30日 4:25
    版主

全部回复

  • 无论 SP3 还是 IE 7,你只能安装英文版。然后再搜索 SP3、IE 7 的语言包进行升级。

     

    建议你最好改用中文版。

    2008年4月30日 4:25
    版主
  •  Alexis Zhang 写:

    无论 SP3 还是 IE 7,你只能安装英文版。然后再搜索 SP3、IE 7 的语言包进行升级。

     

    建议你最好改用中文版。

    管理员你好,我是香港的笔记本,只有英文版,我也想改用中文版,可没提供简体版给我啊,我想知道SP3的语言包哪里能升级啊,这个我很头疼的。

    2008年4月30日 4:27